Bug 610815 - Add cman support to Pacemaker
Summary: Add cman support to Pacemaker
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pacemaker   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Andrew Beekhof
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 611676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 13:56 UTC by Andrew Beekhof
Modified: 2018-10-27 13:36 UTC (History)
5 users (show)

Fixed In Version: pacemaker-1.1.2-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:18:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Beekhof 2010-07-02 13:56:23 UTC
Description of problem:

Pacemaker currently obtains membership and quorum information from a custom plugin.
It should be possible to obtain it from cman instead (like the rest of the cluster stack).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 14 releng-rhel@redhat.com 2010-11-10 21:18:27 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.